body { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:1em; 
	font-style:normal; 
	font-weight:normal; 
	font-variant:normal;
	background : url(/images/bg.gif);
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	background-color: White;
}

body.start {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:1.5em; 
	font-style:normal; 
	font-weight:normal; 
	font-variant:normal;
	background : url(/images/bg.gif);
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
    background-color: White;
    padding: 0px; 
    overflow: auto;    
    height: 100%;    
	text-align:center;
}

div.start {
	position:absolute; 
	left:0%;
	right:0%;
	top:20%;
	bottom:20%;
	width:100%;
	height:60%;
	background-color: transparent;
	border:0px none; 
	overflow: visible; 
	text-align:center;
}

.pindex {
	width : 340px;
	text-align:center;
	border : 0px none;
}

.pindex img {
	width : 32px;
	height : 32px;
	border : 0px none;
	float : left;
}

.pindex table {
	padding : 0;
	margin : 0;
	border : 0px none;
	border-collapse : collapse;
}

.pindex td {
	padding : 0;
	margin : 0;
	font-size : 1em;
	text-align : center;
	vertical-align : middle;
	border : 1px solid #CCCCCC;
	font-family : "Times New Roman", Times, serif;
}

p {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1em;
	line-height: 120%;
}

tr,td,th { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:1em; 
	font-style:normal; 
	font-weight:normal; 
	font-variant:normal;
}

a {
	color : #000000;
}

a:link {
	text-decoration: none;
	color : #0000FF;
}

A:visited {
	text-decoration: none;
	color : #990099;
}

A:hover {
	text-decoration: underline;
	color: #FF9933;
	}

A:active {
	text-decoration: none;
	color: #FF9933;
}

A.menu {
	text-decoration: none;
	color : Black;
	
	/* Ganze Tabellenzelle anklickbar: Funktioniert aber Einzuege gehen verloren*/
/*	display : block;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	width : 100%;
	height : 100%;*/
	
}

/* Font Awesome Symbol mit Abstand */
A.menu .fas, A.menua .fas, A.menu .far, A.menua .far{
	padding-left : 0.8em;
}


A.menu:visited {
	text-decoration: none;
	color : Black;
}

A.menu:hover {
	text-decoration: underline;
	color: #FF9933;
	}


A.menu:active {
	text-decoration: underline;
	color: #FF9933;
}


A.menua {
	text-decoration: none;
	color : #FF9933;
	font-weight : bold;
	/* Ganze Tabellenzelle anklickbar */
/*	display : block;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	width : 100%;
	height : 100%;*/
}


A.menua:visited {
	text-decoration: none;
	color : #FF9933;
	font-weight : bold;
}

A.menua:hover {
	text-decoration: underline;
	color: #FF9933;
	font-weight : bold;
}


A.menua:active {
	text-decoration: underline;
	color: #FF9933;
	font-weight : bold;
}


A.blind, A.blind:visited, A.blind:hover, A.blind:active {
	text-decoration: none;
	color : Black;
	}

A.menu .blind, A.menua .blind, A.menu:visited .blind, A.menua:visited .blind, A.menu:hover .blind, A.menua:hover .blind, A.menu:active .blind, A.menua:active .blind {
	text-decoration: none;
	color : Black;
	}

a.blind:hover {
	text-decoration: none;
	color : #FF9933;
	}

A.white {
	color: #ffffff;
	}

.pdf {
	padding-right: 20px;
	background: transparent url(/images/pdf-down-icon.gif) no-repeat right;
}

.orange {
	color : #FF9933;
}


.menul0 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 0em;
	}


.menul1 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 0.5em;
}


.menul2 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 1.0em;
}


.menul3 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 1.5em;
	}


.menul4 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 2.0em;
	}


.menul5 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 2.5em;
	}


.menul6 {
	font-size : 1em;
	font-weight : normal;
	padding-left : 3.0em;
	}


H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.5em;
	/* clear : both; */
}


H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.4em;
}


H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.3em;	
}


H4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.2em;	
}


.links P {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1em;	
	margin-top : 0px;
	margin-bottom : 4px;
}

h1, h2, h3, h4, h5, h6 {
	/*border: 0.1em solid #D0D0E0;
	background-color: #F0F0FF;*/
	margin : 0;
	margin-top : 0.5em;

}

UL {
	font-size : 1.0em;
	margin : 0;
	margin-top : 0.5em;
}

ul li:first-child {
	margin-top : 0.3em;
	/* background-color: #F0F0FF; */
}

ul li {
	padding-top : 0.3em;
	padding-bottom : 0.3em;
	padding-right : 0.5em;
}

ul li a {
	display : inline-block;
	padding-top : 0.3em;
	padding-bottom : 0.3em;
	padding-right : 0.5em;
	/*	border: 0.1em solid #D0D0E0; */
}

@media screen and (max-width: 800px) {
	ul li a {
		display : inline-block;
		padding-top : 0.7em;
		padding-bottom : 1.2em;
		padding-right : 0.5em;
		/*border: 0.1em solid #D0D0E0;*/
	}
}


.rev {
	font-size : 0.8em;
	font-style : normal;
	font-weight : normal;
	font-variant : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
}

.sup, .reg {
	font-size : 80%;
	vertical-align : super;
	padding-left : 0.5em;
	padding-right : 1.0em;
}

/* Seitenueberschrift als H1 */

.header td H1{ 
	/*color : green;*/
	font-size : 1.4em;
	font-style : normal;
	font-weight : bold;
	font-variant : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
}

.header td H1 span { 
	/*color : red;*/
	display : table;
	font-size : 90%;
	font-style : normal;
	font-weight : bold;
	font-variant : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
}

.header td p { 
	/*color : blue;*/
	margin-top : 0.1em;
	margin-bottom : 0.1em;
}

.pagehead {
	font-size : 1.4em;
	font-style : normal;
	font-weight : bold;
	font-variant : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
}

.subhead {
	font-size : 1.2em;
	font-style : normal;
	font-weight : bold;
	font-variant : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
}

@media screen and (max-width: 800px) {
	.header td H1 span { 
		display : none;
	}

	.header td p { 
		display : none;
	}

}


/* Ende Seitenueberschrift als H1 */



td.navicol {
	width : 20em;
	display : inline-block;
}


table.nav {
	width : 100%;
	border-collapse : separate;
	border-spacing : 0em 0.50em;
}

td.nav, td.nava, td.navb
{
	border-style:solid;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	text-align : left;
	padding-left : 0.5em;
	padding-top : 0.4em;
	padding-bottom : 0.4em;
}


td.nav
{
	border-width: 0.1em;
	border-color:#D0D0E0;
	background-color:#F0F0FF;
	cursor: pointer;
	font-weight : normal;
}

td.nava
{
	border-width: 0.2em;
	border-color:#D0D0E0;
	background-color:#E2E2FF;
	cursor: pointer;
	font-weight : bold;
}

td.navb
{
	border-width: 0.1em;
	border-color:#D0D0E0;
	background-color:#F0F0FF;
	font-weight : normal;
}

td.content
{
  border-width:1px;
  padding-top : 10px;
  padding-left : 10px;
  padding-bottom : 10px;
  padding-right : 10px;
}

.fuss
{
  text-align : left;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 0.8em;
  font-style : normal;
}

.bildspalte {
  text-align : center;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 0.9em;
  width : 200px; /*160px; */
}

.inline {
	margin : 5px 5px 5px 5px;
}


.formel {
	list-style : none;
	background-color : #F0F1FF;
	color : Black;
	border : 1px solid Blue;
	padding : 4px 4px 4px 4px;
	margin : 3px 10px 3px 10px;
	float : left;
	clear : both;
}

.daten {
	color : #000000;
	font-size : 1em;
}

.daten table  {
	border : 0px none;
	margin-bottom : 20px;
	padding-left : 5px;
	padding-right : 5px;
	width : 100%;
	empty-cells : show;
}

/*Daten-Tabelle ohne Breitenangabe */
.daten table.nw  {
	width : auto;
}

.daten td {
	border : 1px solid #D0D0E0;
	vertical-align : top;
	padding-left : 0.20em;
	padding-top : 1.00em;
	padding-bottom : 1.00em;
	padding-right : 0.20em;
	font-size : 1em;
}

.daten tr.mark{
	background-color : #F6F8FF;
} 

.daten td.xmark{
	background-image : url(/images/punkt.gif);
	background-position : center;
	background-repeat : no-repeat;
} 

.daten td.center, .daten th.center{
	text-align : center;
} 

.daten td.right, .daten th.right, .daten td.num, .daten th.num{
	text-align : right;
} 

.daten td.numb {
	text-align : right;
	font-weight : bold;
}

.daten td.vcenter {
	vertical-align : middle;
}

.daten td.blind {
	border : none;
}

.daten th.vcenter {
	vertical-align : middle;
}

.daten th {
	font-weight : bold;
	vertical-align : bottom;
	background-color : #F0F0FF;
	text-align : left;
	border : 1px solid #D0D0E0;
	padding : 4px 4px 4px 4px;
	font-size : 1.0em;
}

.daten thead th {
	font-size : 1.0em;
	background-color : #E2E2FF;
	text-align : left;
	border : 1px solid #D0D0E0;
	padding : 4px 4px 4px 4px;
}

.daten .left {
	vertical-align : top;
}

.daten .comment {
	background-color : #F6F8FF;
	border : 1px solid #D0D0E0;
	padding : 4px 14px 4px 14px;
	margin-bottom : 10px;
	font-size : 1em;
	page-break-inside : avoid;
}

.daten img {
	border : 0px none;
}

.comment_r {
    margin-top:0;
    margin-bottom:0;
    padding:3px;
    float:right;
    text-align:right;
    font-size:10px;
    font-weight:normal;
    text-decoration:none;
    width:140px;
}


.alphaindex {
	color : #000000;
	font-size : 1.2em;
}

.alphaindex p {
	float : left;
	margin-right : 1.2em;
}

.alphaindex a {
	text-decoration : none;
}
.alphaindex a:hover {
	text-transform : uppercase;
	text-decoration : none;
}

/* Relativer Tooltip */
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
	position: relative;
	text-decoration: none; 
	font-style: normal;
	color: #000066;
  }
  
a.tooltip:hover {
	color: #FF9933; 
	background: transparent;
	cursor : help;
	text-decoration: none; 
}

a.tooltip span {
	display: none;  
	text-decoration: none; 
}

a.tooltip:hover span {
	display: block;
	position: absolute; 
	width : 250px;
	top : 30px; 
	left : 50px;
	height : auto;
	background-color : #F0F1FF;
	color: #000000; 
	border: 1px solid Blue; 
	overflow : visible;
	z-index: 100;
	font: 1em Verdana, sans-serif; 
	text-align: left;
	padding : 2px;
 }

.clearall {
	height : 1px;
	border : 0px;
	visibility : hidden;
	clear : both;
	margin : 0px 0px;
	padding : 0px 0px;
	list-style : none;
	line-height : 0px;
}

.fleft {
	float : left;
	margin : 5px 5px 5px 0px;
	border : 0px;
}

.fright {
	float : right;
	margin : 5px 5px 5px 5px;
	border : 0px;
}

.photo {
	border : 0px none White;
}

/* Top-Link */
.top {
	text-align : right;
	font-size : 0.8em;
	font-weight : normal;
	margin : 15px 10px 15px 0px;
	clear : both;
}

/* Top-Link ohne Abstand */
.topna {
	text-align : right;
	font-size : 0.8em;
	font-weight : normal;
	margin : 0px 0px 0px 0px;
	float : right;
	padding : 0px;
	border : 0px none;
}

.top a, .topna a {
	text-decoration : none;
}

.icon img {
	border : 1px solid;
	width : 33px;
	height : 1em;
}

.noview {
	visibility : hidden;
}

/* Abgerueckter Link fuer Zusatz-Info wie Sternchen etc. */
.info {
	padding-left : 0.6em;
	padding-right : 0.6em;
}


/* Ende Abgerueckter Link fuer Zusatz-Info */



/* Fuss Navigationszeile fuer 5 Spalten = 20% */

	ul.footnav {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	ul.footnav li {
		float : left;
		width : calc(20% - 0.4em); /** width with margin allowance **/
		background-color: #F0F0FF;
		margin-right: 0.4em;
		padding: 0;
		margin-top : 0.4em;
	}

	ul.footnav li:last-child {
		margin-right: 0;
	}


	ul.footnav li a {
		display : block;
		color : black;
		text-align : center;
		padding : 8px 10px;
		text-decoration : none;
		border: 0.1em solid #D0D0E0;

	}

	ul.footnav li.right a {
		text-align : right;
	}


	ul.footnav li a:hover {
		background-color: #E2E2FF;
		text-decoration: underline;
		color: #FF9933;

	}


	@media screen and (max-width: 960px) {
		ul.footnav li {
			float : none;
			margin-right: 0;
			padding: 0;
			width : 100%;
		}

		ul.footnav li.right a
		,ul.footnav li a
		{
			text-align : left;
		}

	}

/* Ende Fuss Navigationszeile fuer 5 Spalten = 20% */



/* Formular Suche */

input[type=text] {
	font-size: 1.4em;
	background-color: #FFFFFF;
	color : #000000;
	width : 70%;
}

input[type=image] {
	width : 2.0em;
	height : 2.0em;
	padding-left : 0.8em;


}

/* Ende Formular Suche */

/* skalierbare (große) Bilder */
.bild {
	max-width: 100%;
	height: auto;
}

.logo {
	border: 0px none;
}


/* Ende skalierbare (große) Bilder */

/* Bilder Inline */

.thumb {
	border : 0px none;
	/*border : 1px solid Black;*/
	min-width = 150px;
	display: inline-block;
	text-align: center;
	margin : 10px;
	padding : 0.50em;
	position: relative;
}

.thumb img {
	border : 0px none;
	/*border : 1px solid red;*/
}

.thumb .thumbtext {
	text-align: center;
	left:0;
	bottom:0;
	min-height:50px;
	padding:0px;
	padding-top:0.5em;
	background : transparent;
	/*background:#ccc;*/
	font-size : 0.9em;
	vertical-align : bottom;
}

/* Ende Bilder Inline */


/* Ergaenzung Font Awesome stacked Icons für Link Symbole */
	.fa-1-5x {
		font-size: 1.5em; 
	}

	.fa-xxs {
		font-size: 0.50em;
	}

	/* Superscript */
	.fa-sup {
		font-size: 40%;
		top: -20%;
	}

	a .fa-stack-link {
		color : black;
		text-decoration: none;
		transition: all 0.5s;
	}

	a:hover .fa-stack-link {
		color : #FF9933;
		text-decoration: none;
		transition: all 0.5s;
	}

	.fa-stack-link-back {
		color : transparent;
		transition: all 0.5s;
	}

	a .fa-stack-link-back, a:link .fa-stack-link-back, a:visited .fa-stack-link-back, a:active .fa-stack-link-back {
		color : transparent;
		text-decoration: none;
		transition: all 0.5s;
	}

	a:hover .fa-stack-link-back {
		color : #F0F0FF;
		text-decoration: none;
		transition: all 0.5s;
	}

/* Ende Ergaenzung Font Awesome stacked Icons für Link Symbole */


